/* Réinitialisation des styles par défaut */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Importer la police Montserrat depuis Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap");

/* Utiliser la police Montserrat pour le titre */
.titre {
  font-family: "Lato", sans-serif;
  font-size: 18px;
}

/* Importer la police Lato depuis Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap");

/* Utiliser la police Lato pour le contenu */
body {
  /*z-index: -1;*/
  font-family: "Lato", sans-serif;
  background-color: #f7f9fa;
}

/* Style de la section d'accueil */
.accueil {
  padding: 0;
}



.container {
  display: block;
  justify-content: center;
  align-items: center;
}

.container1 {
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  background-color: #f7f9fa;
  justify-content: center;
  z-index: 1;
}

.overlay {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  z-index: 2;
}

.overlay-text {
  margin-top: 8%;
  font-family: "Lato", sans-serif;
  font-size: 40px;
  letter-spacing: 12px;
  color: white;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
  font-weight: bold;
}

.ag {
  font-size: 95px;
  margin-top: 1%;
  font-family: "Lato", sans-serif;
  letter-spacing: 12px;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
  font-weight: bolder;
  color: #15776d;
}

.elwardi {
  color: #004F4F;
}

.dr {
  margin-top: 2%;
  font-family: "Arial", sans-serif;
  font-size: 20px;
  letter-spacing: 12px;
  color: white;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.8);
  font-weight: bolder;
  white-space: nowrap;

  border-right: 2px solid white;
}

.bout {
  display: flex;
  gap: 50px;
  margin-top: 1%;
  justify-content: center;
  align-items: center;
}

.bout .decouvrir {
  margin-right: 10px;
}

.decouvrir {
  padding: 10px 20px;
  background-color: #004F4F;
  color: #fff;
  border: none;
  border-radius: 10px;
  font-size: 20px;
  font-family: "Lato", sans-serif;
  letter-spacing: 3px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  border: 3px solid #179488;
}

.decouvrir:hover {
  background-color: transparent;
  color: #004F4F;
}

.rdv {
  padding: 10px 20px;
  background-color: transparent;
  color: #004F4F;
  border: 3px solid #004F4F;
  border-radius: 10px;
  font-size: 20px;
  font-family: "Lato", sans-serif;
  letter-spacing: 3px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.rdv:hover {
  background-color: transparent;
  color: #ffffff;
  border-color: #004F4F;
  background-color: #004F4F;
}

.CART {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin-top: 5%;
  justify-content: center;
  align-items: center;
  z-index: 3;
  gap: 8%;
  align-items: stretch;
}

.CART .CART1 {
  width: 30%;
  background-color: #004F4F;
  color: #ffffff;
  padding-bottom: 30px;
  text-align: left;
  border-radius: 40px;
}
.im-mat {
  width: 10%;
  height: auto;
}

/* .CART2 {
  width: 50%;
  background-color: #179488;
  color: #ffffff;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.8);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mat1,
.mat2 {
  margin-bottom: 20px;
  margin-right: 20px;
}

.mat3,
.mat4 {
  margin-top: 20px;
} */
.CART2 {
  position: relative;
  background-color: rgb(255, 255, 255);
  padding: 20px;
  width: 55%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border-radius: 40px;
  box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
}

.line-horizontal {
  position: absolute;
  width: 70%;
  height: 1px;
  background-color: #ccaeba;
  left: 15%;
  top: 50%;
  transform: translateY(-50%);
  padding-right: 10px;
}

.line-vertical {
  position: absolute;
  width: 1px;
  height: 70%;
  background-color: #ccaeba;
  left: 50%;
  top: 15%;
  transform: translateX(-50%);
}

.mat1,
.mat2,
.mat3,
.mat4 {
  position: relative;
  flex-basis: 50%;
  display: flex;
  flex-wrap: wrap;
  /* flex-direction: row; */
  align-items: center;
  justify-content: center;
  text-align: center;
  padding-bottom: 30px;
}

.mat1 img,
.mat2 img,
.mat3 img {
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
  margin-right: 20px;
}

.mat4 img {
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
  margin-right: 10px;
}

.mat1 h2,
.mat2 h2,
.mat3 h2,
.mat4 h2 {
  font-size: 30px;
  margin-bottom: 5px;
}

.mat1 p,
.mat2 p,
.mat3 p,
.mat4 p {
  font-size: 16px;
  margin-bottom: 0;
}
.CART1 h2 {
  /* margin: 20px 20px 20px 20px; */
  margin-left: 25px;
  margin-right: 25px;
  margin-top: 30px;
  font-size: 40px;
  justify-content: left;
}

.CART1 p {
  /* margin: 20px 20px 20px 20px; */
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 20px;
  margin-left: 25px;
  margin-right: 25px;
}

.savoir {
  margin: 20px;
  margin-top: 10px;
  margin-bottom: 30px;
  padding: 10px 15px;
  font-family: "Lato", sans-serif;
  cursor: pointer;
  border: none;
  background-color: #ffffff;
  transition: background-color 0.3s ease;
  color: #4d4c4c;
}

.savoir a {
  text-decoration: none;
  color: #4d4c4c;
}

.CART1 {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  background-image: url(images/ic1.png); /* Remplacez "votre_icone.png" par le nom de votre fichier d'icône */
  background-repeat: no-repeat;
  background-size: 120px 120px;
  background-position: 102% 100%;
  box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
}

.savoir:hover {
  background-color: #004F4F;
  color: #ffffff;
}

.savoir:hover a {
  color: #ffffff;
}

@keyframes typing {
  from {
    width: 0;
  }
}

@keyframes blink-caret {
  from,
  to {
    border-color: transparent;
  }
  50% {
    border-color: white;
  }
}

.background-slider {
  position: absolute;
  width: 100%;
  height: 100vh;
  display: block;
  justify-content: center;
  z-index: 4;
  z-index: -1;
}

.background-slider::after {
  content: "";
  position: absolute;
  overflow: hidden;
  top: 100%;
  left: 0;
  width: 100%;
  height: 70vh;
}

.background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  overflow: hidden;
  object-fit: contain;
  opacity: 0;
  transition: opacity 1.4s ease;
  z-index: 900;
}

.background-image.active {
  opacity: 1;
}





.S1 {
  /* Styles pour la section S1 */
  position: relative;
}

.CART1,
.CART2 {
  opacity: 0; /* Cacher initialement les divs */
  transform: translateY(100px); /* Les déplacer vers le bas */
}

.CART1.animate,
.CART2.animate {
  opacity: 1; /* Afficher les divs */
  transform: translateY(0); /* Les déplacer vers leur position d'origine */
}

.container3 {
  opacity: 0;
  transform: translateY(20%);
  transition: opacity 2s, transform 2s;
}

.container3.show {
  opacity: 1;
  transform: translateY(0);
}

/* Styles spécifiques pour les écrans de petite taille (mobiles) */
/* Styles spécifiques pour les écrans de petite taille (mobiles) */
@media screen and (max-width: 396px) {
  .overlay {
    margin: 4%;
  }

  .titre {
    color: #5b5b5b;
    font-size: 18px;
    margin-left: 10px;
    justify-content: center;
  }

  .overlay {
    position: absolute;
    top: 1.5%;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
  }

  .overlay-text {
    margin-top: 1%;
    font-family: "Lato", sans-serif;
    font-size: 12px;
    letter-spacing: 4px;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    font-weight: bolder;
  }

  .ag {
    font-size: 25px;
    margin-top: 1%;
    font-family: "Lato", sans-serif;
    letter-spacing: 4px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    font-weight: bolder;

    color: #004F4F;
  }

  .dr {
    margin-top: 0.3%;
    font-family: "Lato", sans-serif;
    font-size: 12px;
    letter-spacing: 3px;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    font-weight: bolder;
  }

  .elwardi {
    color: #004F4F;
    font-weight: bolder;
  }

  .overlay {
    position: relative;
    display: inline-block;
  }

  .dr {
    display: inline-block;
    position: relative;
  }

  .white {
    color: white;
  }

  .purple {
    color: purple;
  }

  .writing-bar {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    background-color: yellow;
    transform-origin: left;
  }

  .bout {
    display: flex;
    gap: 10px;
    margin-top: 2%;
    justify-content: center;
    align-items: center;
  }

  .decouvrir {
    margin-right: 0px;
  }

  .decouvrir {
    padding: 6px 3px;
    background-color: #004F4F;
    color: #fff;
    border: none;
    border-radius: 7px;
    font-size: 10px;
    font-family: "Lato", sans-serif;
    letter-spacing: 2px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    border: 3px solid #05d9d9;
  }

  .rdv {
    padding: 6px 3px;
    background-color: transparent;
    color: #004F4F;
    border: 3px solid #004F4F;
    border-radius: 7px;
    font-size: 10px;
    font-family: "Lato", sans-serif;
    letter-spacing: 2px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }

  .CART {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 5%;
    justify-content: center;
    align-items: center;
    z-index: 5;
  }

  .CART .CART1 {
    width: 95%;
    border-radius: 30px;
    background-color: #179488;
    color: #ffffff;
  }

  .CART1 h2 {
    margin: 20px 20px 20px 20px;
    font-size: 23px;
  }

  .CART1 p {
    margin: 20px 20px 20px 20px;
    font-size: 16px;
  }

  .line-horizontal {
    display: none;
  }

  .line-vertical {
    display: none;
  }

  .CART2 {
    margin-top: 6%;
    position: relative;
    height: auto;
    background-color: rgb(255, 255, 255);
    padding: 20px;
    width: 95%;
    border-radius: 30px;
    display: block;
    justify-content: space-around;
  }

  .line-horizontal {
    display: none;
  }

  .line-vertical {
    display: none;
  }

  .mat1,
  .mat2,
  .mat3,
  .mat4 {
    position: relative;
    flex-basis: 48%;
    display: flex;
    /* flex-wrap: wrap; */
    /* flex-direction: column; */
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-bottom: 30px;
  }

  .mat1 img,
  .mat2 img,
  .mat3 img {
    width: 65px;
    height: 65px;
    margin-bottom: 20px;
    margin-right: 20px;
  }

  .mat4 img {
    width: 65px;
    height: 65px;
    margin-bottom: 20px;
    margin-right: 10px;
  }

  .mat1 h2,
  .mat2 h2,
  .mat3 h2,
  .mat4 h2 {
    font-size: 25px;
    margin-bottom: 5px;
  }

  .mat1 p,
  .mat2 p,
  .mat3 p,
  .mat4 p {
    font-size: 16px;
    margin-bottom: 0;
  }

  /* --------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------- */
  /* Section 2 */
  /* --------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------- */
  .S2 {
    margin-top: 3%;
    position: relative;
  }

  .container2 {
    position: relative;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
  }

  .titre2 {
    position: relative;
    margin-top: 3%;
    display: table-column;
    justify-content: center;
    align-items: center;
    z-index: 11;
  }

  .tit1 p {
    font-size: 24px;
    letter-spacing: 4px;
    font-weight: bold;
    color: #5b5b5b;
    position: relative;
  }

  .tit1 p span {
    color: #179488;
  }

  .tit1 p::after {
    content: "";
    width: 40%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -15%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 50%; /* Centrer la ligne horizontalement */
    transform: translateX(-50%); /* Centrer la ligne horizontalement */
  }

  .tit2 {
    position: relative;
    margin-top: 2%;
  }

  .tit2 p {
    font-size: 40px;
  }

  .tit2 span {
    font-family: "Lato", sans-serif;
    font-weight: bolder;
    color: #179488;
  }
  .defile {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    padding-top: 20px; /* Ajouter une marge supérieure pour l'espace de l'en-tête */
  }

  .photos {
    display: inline-block;
    animation: defilement 260s linear infinite; /* Augmentez la durée de l'animation */
    margin-top: 20px;
  }

  @keyframes defilement {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }

  img {
    display: inline-block;
    width: 200px; /* Ajustez la largeur des photos selon vos besoins */
    height: auto;
    margin-right: 10px; /* Ajoutez un espace entre les photos si nécessaire */
  }

  /* ------------------------------------------------------------------------------------------------------ */
  /* SECTION 3 */
  /* ------------------------------------------------------------------------------------------------------ */
  .S3 {
    margin-top: 3%;
    position: relative;
  }

  .container3 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 5%;
    justify-content: center;
    align-items: center;
    z-index: 5;
    gap: 5%;
    align-items: stretch;
    width: 100%;
  }

  .cont3-1 {
    position: relative;
    margin-top: 3%;
    display: block;
    width: 95%;
    background-color: rgb(255, 255, 255);
    padding: 30px;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  }

  .cont3-2 {
    position: relative;
    margin-top: 5%;
    display: block;
    width: 95%;
    background-color: #179488;
    padding: 30px;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.8s ease-out 0.2s, transform 0.8s ease-out 0.2s; /* Délai de 0.2s */
  }

  /* Classes d'animation */
  .cont3-1.show, .cont3-2.show {
    opacity: 1;
    transform: translateY(0);
  }

  .tit-1 {
    position: relative;
  }

  .tit-1 p {
    font-size: 22px;
    letter-spacing: 4px;
    font-weight: bolder;
    color: #5b5b5b;
  }

  .tit-1 span {
    color: #179488;
  }

  .tit-3 {
    position: relative;
  }

  .tit-3 p {
    font-size: 22px;
    letter-spacing: 4px;
    font-weight: bolder;
    color: #ffffff;
  }

  .tit-3 span {
    color: #ffffff;
  }

  .tit-2 {
    position: relative;
    margin-top: 7%;
  }

  .tit-2 h2 {
    font-weight: bolder;
    font-size: 20px;
  }

  .tit-4 {
    position: relative;
    margin-top: 7%;
  }

  .tit-4 h2 {
    font-weight: bolder;
    font-size: 20px;
    color: #ffffff;
  }

  .pg1 {
    position: relative;
    margin-top: 7%;
  }

  .pg1 p {
    line-height: 1.5;
    font-size: 14px;
  }

  .pg2 {
    position: relative;
    margin-top: 7%;
  }

  .pg2 p {
    line-height: 1.5;
    color: #ffffff;
    font-size: 14px;
  }
  .tel2 {
    color: #ffffff;
  }

  .mail {
    margin-top: 7%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .text-mail {
    font-size: 12px;
  }

  .icone-mail {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-mail img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 35px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .tel {
    margin-top: 4%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .text-tel {
    font-size: 12px;
  }

  .icone-tel {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-tel img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 35px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .adress {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .text-adress {
    font-size: 12px;
  }

  .icone-adress {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-adress img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .text-adress {
    position: relative;
    width: 90%;
  }
}
.S1 {
  position: relative; /* Ajustez la hauteur selon vos besoins */
}
/* Styles spécifiques pour les écrans de petite taille (mobiles) */
/* Styles spécifiques pour les écrans de petite taille (mobiles) */
@media screen and (min-width: 396px) and (max-width: 768px) {

  .overlay {
    position: relative;
    top: 1.5%;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
  }

  .overlay-text {
    margin-top: 6%;
    font-family: "Lato", sans-serif;
    font-size: 24px;
    letter-spacing: 4px;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    font-weight: bolder;
  }

  .ag {
    font-size: 50px;
    margin-top: 1%;
    font-family: "Lato", sans-serif;
    letter-spacing: 4px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    font-weight: bolder;

    color: #179488;
  }

  .dr {
    margin-top: 5%;
    font-family: "Lato", sans-serif;
    font-size: 24px;
    letter-spacing: 3px;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    font-weight: bolder;
  }

  .elwardi {
    color: #179488;
    font-weight: bold;
  }

  .overlay {
    position: relative;
    display: inline-block;
  }

  .dr {
    display: inline-block;
    position: relative;
  }

  .white {
    color: white;
  }

  .purple {
    color: purple;
  }

  .writing-bar {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    background-color: yellow;
    transform-origin: left;
  }

  .bout {
    display: flex;
    gap: 10px;
    margin-top: 4%;
    justify-content: center;
    align-items: center;
  }

  .decouvrir {
    margin-right: 0px;
  }

  .decouvrir {
    padding: 6px 3px;
    background-color: #179488;
    color: #fff;
    border: none;
    border-radius: 7px;
    font-size: 17px;
    font-family: "Lato", sans-serif;
    letter-spacing: 2px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    border: 3px solid #179488;
  }

  .rdv {
    padding: 6px 3px;
    background-color: transparent;
    color: #179488;
    border: 3px solid #179488;
    border-radius: 7px;
    font-size: 17px;
    font-family: "Lato", sans-serif;
    letter-spacing: 2px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }

  .CART {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 5%;
    justify-content: center;
    align-items: center;
    z-index: 5;
    gap: 5%;
    align-items: stretch;
    width: 100%;
  }

  .CART .CART1 {
    width: 95%;
    background-color: #179488;
    color: #ffffff;
    border-radius: 35px;
  }

  .CART1 h2 {
    margin: 20px 20px 20px 20px;
    font-size: 33px;
  }

  .CART1 p {
    margin: 20px 20px 20px 20px;
    font-size: 16px;
  }

  .CART2 {
    margin-top: 6%;
    position: relative;
    background-color: rgb(255, 255, 255);
    padding: 20px;
    width: 95%;
    border-radius: 35px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }

  .line-horizontal {
    position: absolute;
    width: 70%;
    height: 1px;
    background-color: #ccaeba;
    left: 15%;
    top: 50%;
    transform: translateY(-50%);
    padding-right: 10px;
  }

  .line-vertical {
    position: absolute;
    width: 1px;
    height: 70%;
    background-color: #ccaeba;
    left: 50%;
    top: 15%;
    transform: translateX(-50%);
  }

  .mat1,
  .mat2,
  .mat3,
  .mat4 {
    position: relative;
    flex-basis: 50%;
    display: flex;
    flex-wrap: wrap;
    /* flex-direction: row; */
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-bottom: 30px;
  }

  .mat1 img,
  .mat2 img,
  .mat3 img {
    width: 65px;
    height: 65px;
    margin-bottom: 30px;
    margin-top: 30px;
    margin-right: 20px;
  }

  .mat4 img {
    width: 60px;
    height: 60px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: 5px;
  }

  .mat1 h2,
  .mat2 h2,
  .mat3 h2,
  .mat4 h2 {
    font-size: 25px;
    margin-bottom: 5px;
  }

  .mat1 p,
  .mat2 p,
  .mat3 p,
  .mat4 p {
    font-size: 13px;
    margin-bottom: 0;
  }

  /* --------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------- */
  /* Section 2 */
  /* --------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------- */
  .S2 {
    margin-top: 3%;
    position: relative;
  }

  .container2 {
    position: relative;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
  }

  .titre2 {
    position: relative;
    margin-top: 3%;
    display: table-column;
    justify-content: center;
    align-items: center;
  }

  .tit1 p {
    font-size: 32px;
    letter-spacing: 4px;
    font-weight: bold;
    color: #5b5b5b;
  }

  .tit1 p span {
    color: #179488;
  }

  .tit1 p::after {
    content: "";
    width: 40%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -15%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 50%; /* Centrer la ligne horizontalement */
    transform: translateX(-50%); /* Centrer la ligne horizontalement */
  }

  .tit2 {
    position: relative;
    margin-top: 2%;
  }

  .tit2 p {
    font-size: 40px;
  }

  .tit2 span {
    font-family: "Lato", sans-serif;
    font-weight: bolder;
    color: #179488;
  }
  .defile {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    padding-top: 20px; /* Ajouter une marge supérieure pour l'espace de l'en-tête */
  }

  .photos {
    display: inline-block;
    animation: defilement 260s linear infinite; /* Augmentez la durée de l'animation */
    margin-top: 20px;
  }

  @keyframes defilement {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }

  img {
    display: inline-block;
    width: 200px; /* Ajustez la largeur des photos selon vos besoins */
    height: auto;
    margin-right: 10px; /* Ajoutez un espace entre les photos si nécessaire */
  }

  /* ------------------------------------------------------------------------------------------------------ */
  /* SECTION 3 */
  /* ------------------------------------------------------------------------------------------------------ */
  .S3 {
    margin-top: 3%;
    position: relative;
  }

  .container3 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 5%;
    justify-content: center;
    align-items: center;
    z-index: 5;
    gap: 5%;
    align-items: stretch;
    width: 100%;
  }

  .cont3-1 {
    position: relative;
    margin-top: 3%;
    display: block;
    width: 95%;
    background-color: rgb(255, 255, 255);
    padding: 30px;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .cont3-2 {
    position: relative;
    margin-top: 5%;
    display: block;
    width: 95%;
    background-color: #179488;
    padding: 30px;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .tit-1 {
    position: relative;
  }

  .tit-1 p {
    font-size: 32px;
    letter-spacing: 8px;
    font-weight: bolder;
    color: #5b5b5b;
  }

  .tit-1 span {
    color: #179488;
  }

  .tit-3 {
    position: relative;
  }

  .tit-3 p {
    font-size: 32px;
    letter-spacing: 8px;
    font-weight: bolder;
    color: #ffffff;
  }

  .tit-3 span {
    color: #ffffff;
  }

  .tit-2 {
    position: relative;
    margin-top: 2%;
  }

  .tit-2 h2 {
    font-weight: bolder;
    font-size: 32px;
  }

  .tit-4 {
    position: relative;
    margin-top: 2%;
  }

  .tit-4 h2 {
    font-weight: bolder;
    font-size: 32px;
    color: #ffffff;
  }

  .pg1 {
    position: relative;
    margin-top: 5%;
  }

  .pg1 p {
    line-height: 1.5;
    font-weight: bolder;
  }

  .pg2 {
    position: relative;
    margin-top: 5%;
  }

  .pg2 p {
    line-height: 1.5;
    color: #ffffff;
    font-weight: bolder;
  }
  .tel2 {
    color: #ffffff;
  }

  .mail {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .icone-mail {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-mail img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .tel {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .icone-tel {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-tel img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .adress {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .icone-adress {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-adress img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .text-adress {
    position: relative;
    width: 90%;
  }
}

/* Styles spécifiques pour les écrans de taille moyenne (tablettes) */
@media screen and (min-width: 769px) and (max-width: 1244px) {

  .overlay {
    position: relative;
    top: 1.5%;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
  }

  .overlay-text {
    margin-top: 8%;
    font-family: "Lato", sans-serif;
    font-size: 42px;
    letter-spacing: 8px;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    font-weight: bolder;
  }

  .ag {
    font-size: 80px;
    margin-top: 1%;
    font-family: "Lato", sans-serif;
    letter-spacing: 8px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    font-weight: bolder;

    color: #179488;
  }

  .dr {
    margin-top: 3%;
    font-family: "Lato", sans-serif;
    font-size: 42px;
    letter-spacing: 3px;
    color: white;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
    font-weight: bolder;
  }

  .elwardi {
    color: #179488;
    font-weight: bold;
  }

  .overlay {
    position: relative;
    display: inline-block;
  }

  .dr {
    display: inline-block;
    position: relative;
  }

  .white {
    color: white;
  }

  .purple {
    color: purple;
  }

  .writing-bar {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    background-color: yellow;
    transform-origin: left;
  }

  .bout {
    display: flex;
    gap: 10px;
    margin-top: 3.5%;
    justify-content: center;
    align-items: center;
  }

  .decouvrir {
    margin-right: 0px;
  }

  .decouvrir {
    padding: 6px 3px;
    background-color: #179488;
    color: #fff;
    border: none;
    border-radius: 7px;
    font-size: 20px;
    font-family: "Lato", sans-serif;
    letter-spacing: 2px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    border: 3px solid #179488;
  }

  .rdv {
    padding: 6px 3px;
    background-color: transparent;
    color: #179488;
    border: 3px solid #179488;
    border-radius: 7px;
    font-size: 20px;
    font-family: "Lato", sans-serif;
    letter-spacing: 2px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }

  /* --------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------- */
  /* Section 2 */
  /* --------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------- */
  .S2 {
    margin-top: 3%;
    position: relative;
  }

  .container2 {
    position: relative;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
  }

  .titre2 {
    position: relative;
    margin-top: 3%;
    display: table-column;
    justify-content: center;
    align-items: center;
  }

  .tit1 p {
    font-size: 30px;
    letter-spacing: 4px;
    font-weight: bold;
    color: #5b5b5b;
  }

  .tit1 p span {
    color: #179488;
  }

  .tit1 p::after {
    content: "";
    width: 40%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -15%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 50%; /* Centrer la ligne horizontalement */
    transform: translateX(-50%); /* Centrer la ligne horizontalement */
  }

  .tit2 {
    position: relative;
    margin-top: 2%;
  }

  .tit2 p {
    font-size: 40px;
  }

  .tit2 span {
    font-family: "Lato", sans-serif;
    font-weight: bolder;
    color: #179488;
  }
  .defile {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    padding-top: 20px; /* Ajouter une marge supérieure pour l'espace de l'en-tête */
  }

  .photos {
    display: inline-block;
    animation: defilement 260s linear infinite; /* Augmentez la durée de l'animation */
    margin-top: 20px;
  }

  @keyframes defilement {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }

  img {
    display: inline-block;
    width: 200px; /* Ajustez la largeur des photos selon vos besoins */
    height: auto;
    margin-right: 10px; /* Ajoutez un espace entre les photos si nécessaire */
  }

  /* ------------------------------------------------------------------------------------------------------ */
  /* SECTION 3 */
  /* ------------------------------------------------------------------------------------------------------ */
  .S3 {
    margin-top: 3%;
    position: relative;
  }

  .container3 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 5%;
    justify-content: space-around;
    align-items: center;
    z-index: 3;
    align-items: stretch;
  }

  .cont3-1 {
    position: relative;
    display: block;
    width: 45%;
    background-color: rgb(255, 255, 255);
    padding: 30px;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .cont3-2 {
    position: relative;
    display: block;
    width: 45%;
    background-color: #179488;
    padding: 30px;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .tit-1 {
    position: relative;
  }

  .tit-1 p {
    font-size: 42px;
    letter-spacing: 8px;
    font-weight: bold;
    color: #5b5b5b;
  }

  .tit-1 span {
    color: #179488;
  }

  .tit-3 {
    position: relative;
  }

  .tit-3 p {
    font-size: 42px;
    letter-spacing: 8px;
    font-weight: bold;
    color: #ffffff;
  }

  .tit-3 span {
    color: #ffffff;
  }

  .tit-2 {
    position: relative;
    margin-top: 2%;
  }

  .tit-2 h2 {
    font-weight: bolder;
    font-size: 35px;
  }

  .tit-4 {
    position: relative;
    margin-top: 2%;
  }

  .tit-4 h2 {
    font-weight: bolder;
    font-size: 35px;
    color: #ffffff;
  }

  .pg1 {
    position: relative;
    margin-top: 5%;
  }

  .pg1 p {
    line-height: 1.5;
    font-weight: bolder;
  }

  .pg2 {
    position: relative;
    margin-top: 5%;
  }

  .pg2 p {
    line-height: 1.5;
    color: #ffffff;
    font-weight: bolder;
  }
  .tel2 {
    color: #ffffff;
  }

  .mail {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .icone-mail {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-mail img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .tel {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .icone-tel {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-tel img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .adress {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .icone-adress {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-adress img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .text-adress {
    position: relative;
    width: 90%;
  }
}

/* Styles spécifiques pour les écrans de grande taille (desktop) */
@media screen and (min-width: 1245px) {
  .hamburger {
    display: none;
  }
  /* --------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------- */
  /* Section 2 */
  /* --------------------------------------------------------------------------------------------------------------- */
  /* --------------------------------------------------------------------------------------------------------------- */
  .S2 {
    margin-top: 3%;
    position: relative;
  }

  .container2 {
    position: relative;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
    z-index: 2;
  }

  .titre2 {
    position: relative;
    margin-top: 3%;
    display: table-column;
    justify-content: center;
    align-items: center;
    z-index: 11;
  }

  .tit1 p {
    font-size: 42px;
    letter-spacing: 8px;
    font-weight: bold;
    color: #5b5b5b;
  }

  .tit1 p span {
    color: #179488;
  }

  .tit1 p::after {
    content: "";
    width: 40%; /* Modifier la valeur pour ajuster la largeur de la ligne */
    height: 4px;
    background-color: #179488;
    position: absolute;
    bottom: -15%; /* Modifier la valeur pour ajuster la position verticale de la ligne */
    left: 50%; /* Centrer la ligne horizontalement */
    transform: translateX(-50%); /* Centrer la ligne horizontalement */
  }

  .tit2 {
    position: relative;
    margin-top: 2%;
  }

  .tit2 p {
    font-size: 40px;
  }

  .tit2 span {
    font-family: "Lato", sans-serif;
    font-weight: bolder;
    color: #179488;
  }
  .defile {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    padding-top: 20px; /* Ajouter une marge supérieure pour l'espace de l'en-tête */
  }

  .photos {
    display: inline-block;
    animation: defilement 260s linear infinite; /* Augmentez la durée de l'animation */
    margin-top: 20px;
  }

  @keyframes defilement {
    0% {
      transform: translateX(0);
    }
    100% {
      transform: translateX(-100%);
    }
  }

  img {
    display: inline-block;
    width: 200px; /* Ajustez la largeur des photos selon vos besoins */
    height: auto;
    margin-right: 10px; /* Ajoutez un espace entre les photos si nécessaire */
  }

  /* ------------------------------------------------------------------------------------------------------ */
  /* SECTION 3 */
  /* ------------------------------------------------------------------------------------------------------ */
  .S3 {
    margin-top: 3%;
    position: relative;
  }

  .container3 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-top: 5%;
    justify-content: space-around;
    align-items: center;
    z-index: 3;
    align-items: stretch;
  }

  .cont3-1 {
    position: relative;
    display: block;
    width: 45%;
    background-color: rgb(255, 255, 255);
    padding: 30px;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .cont3-2 {
    position: relative;
    display: block;
    width: 45%;
    background-color: #179488;
    padding: 30px;
    border-radius: 40px;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
  }

  .tit-1 {
    position: relative;
  }

  .tit-1 p {
    font-size: 42px;
    letter-spacing: 8px;
    font-weight: bold;
    color: #5b5b5b;
  }

  .tit-1 span {
    color: #179488;
  }

  .tit-3 {
    position: relative;
  }

  .tit-3 p {
    font-size: 42px;
    letter-spacing: 8px;
    font-weight: bold;
    color: #ffffff;
  }

  .tit-3 span {
    color: #ffffff;
  }

  .tit-2 {
    position: relative;
    margin-top: 2%;
  }

  .tit-2 h2 {
    font-weight: bolder;
    font-size: 35px;
  }

  .tit-4 {
    position: relative;
    margin-top: 2%;
  }

  .tit-4 h2 {
    font-weight: bolder;
    font-size: 35px;
    color: #ffffff;
  }

  .pg1 {
    position: relative;
    margin-top: 5%;
  }

  .pg1 p {
    line-height: 1.5;
    font-weight: bolder;
  }

  .pg2 {
    position: relative;
    margin-top: 5%;
  }

  .pg2 p {
    line-height: 1.5;
    color: #ffffff;
    font-weight: bolder;
  }
  .tel2 {
    color: #ffffff;
  }

  .mail {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .icone-mail {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-mail img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .tel {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .icone-tel {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-tel img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .adress {
    margin-top: 3%;
    display: flex; /* Utiliser un conteneur flex pour aligner les éléments horizontalement */
    align-items: center; /* Aligner verticalement les éléments sur l'axe central */
  }

  .icone-adress {
    margin-right: 10px; /* Ajouter une marge à droite pour l'espace entre l'icône et le texte */
  }

  .icone-adress img {
    width: auto; /* Définir la largeur souhaitée de l'icône */
    height: 50px; /* Définir la hauteur souhaitée de l'icône */
    margin-right: 10px;
  }

  .text-adress {
    position: relative;
    width: 90%;
  }
}

.carte-map{
  width: 100%;
  height: 30%;
  background-color: #179488;
  color: #ffffff;
  padding: 20px;
  text-align: left;
  border-radius: 40px;
  position: relative;
  box-sizing: border-box;
}
iframe {
  width: 99%;/* Ajustez la largeur selon vos besoins */
  margin-top: 20px;
  border-radius: 15px; /* Ajustez le rayon de la bordure selon vos besoins */
  border: 2px solid #ccc; /* Ajoutez une bordure avec une couleur de votre choix */
  margin-left: 5px;
  margin-right: 5px;
  /* Pour centrer la carte horizontalement */
  display: block; /* Assurez-vous que la carte est affichée en tant que bloc */
  box-sizing: border-box; /* Incluez le padding et la bordure dans la largeur et la hauteur totales */
  max-width: 100%; /* Assurez-vous que la largeur ne dépasse pas la largeur de son conteneur */
}
iframe {
  display: block;
}
iframe {
  margin: 0 auto;
  display: block;
}
.carte-map {
  opacity: 0; /* Commencez avec une opacité de 0 */
  transition: opacity 0.5s ease-in-out; /* Ajoutez une transition fluide */
}

.carte-map.show {
  opacity: 1; /* Augmentez l'opacité pour afficher la carte */
}

/*--------------------------------------------------------------
# Gallery
--------------------------------------------------------------*/

#img_fld {
  height: 180px;
  width: 429px;
  
}

.gallery .gallery-item {
  border-right: 3px solid #fff;
  margin-bottom: 20px;
  vertical-align: top;
  width: 100%;
  box-sizing: border-box;
  overflow: hidden;
}

.gallery .gallery-item img {
  width: 100%;
  transition: all ease-in-out 0.4s;
  margin: 0; /* Réinitialiser les marges */
  padding: 0; /* Réinitialiser les rembourrages */
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}

.row.g-0 {
  display: flex;
  flex-wrap: wrap; /* Ajout de flex-wrap pour permettre le passage à la ligne */
  
}

.container-fluid {
  margin-top: 20px;
  padding: 0 10px;
}

@media (min-width: 768px) {
  /* Styles pour les tablettes et les écrans plus grands */
  .gallery .gallery-item {
    width: 100%; /* Deux images par ligne */
    box-sizing: border-box;
    padding: 0 10px; /* Ajout de padding pour séparer les images */
  }
}

@media (min-width: 992px) {
  /* Styles pour les ordinateurs de bureau */
  .gallery .gallery-item {
    width:100%; /* Trois images par ligne */
    box-sizing: border-box;
    padding: 0 10px; /* Ajout de padding pour séparer les images */
  }
}
.no-padding {
  padding: 0;
}
/*--------------------------------------------------------------
# MODAL
--------------------------------------------------------------*/
/* Styles généraux pour .select-container */
.select-container {
  position: relative;
  width: 100%;
  max-width: 300px;
  margin: 0 auto 15px;
}

/*.select-container select {
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #f9f9f9;
  font-size: 16px;
  transition: border-color 0.3s ease, box-shadow 0.3s ease;
}*/

.select-container select:focus {
  border-color: #179488;
  box-shadow: 0 0 5px rgba(150, 33, 82, 0.5);
  outline: none;
}

/* Media Queries pour les petits écrans */
@media screen and (max-width: 395px) {
  .modal-content {
    width: 100%;
    height: auto;
    margin: 10px auto;
    padding: 15px; /* Ajout d'un peu de padding pour respirer */
  }

  .form-control,
  .select-container select {
    font-size: 14px; /* Réduire la taille de la police */
    width: 20%;
  }

  .form-group label {
    font-size: 14px; /* Assurez-vous que les étiquettes soient également ajustées */
  }
  
  .select-container {
    max-width: 100%; /* Assurez-vous que le conteneur utilise toute la largeur disponible */
    margin: 0 auto 10px; /* Réduire la marge inférieure pour économiser de l'espace vertical */
  }

  .select-container select {
    padding: 8px; /* Réduire le padding pour économiser de l'espace */
    left: 270px;
  }
}

/* Media Queries pour les écrans moyens */
@media screen and (min-width: 396px) and (max-width: 991px) {
  .modal-container {
    position: sticky;
    top: 10px;
    z-index: 999;
  }

  .modal-content {
    width: 80%;
    height: auto;
    margin: auto;
  }

  .select-container select {
    font-size: 15px;
    left: 270px;
  }
  .time{
    position: relative;
    bottom: 100px;
  }
}

.container3 {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1s ease, transform 1s ease;
}

.container3.show {
  opacity: 1;
  transform: translateY(0);
}

.cont3-1, .cont3-2 {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1s ease, transform 1s ease;
}

.cont3-1.show, .cont3-2.show {
  opacity: 1;
  transform: translateY(0);
}

.carte-map {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 1s ease, transform 1s ease;
}

.carte-map.show {
  opacity: 1;
  transform: translateY(0);
}
